/* CARRINHO VAZIO */

.emptCart { 
    width: 100vw;
    margin-top: 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;   
}

.emptCart .empt-cart-header {
    display: flex;
    flex-direction: column;
    margin-bottom: 2%;
}

.emptCart .empt-cart-header h1 {
    color: #4e6b68;
}

.emptCart .empt-cart-header .btn-back {
    font-size: 25px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* CARRINHO COM PRODUTOS */
.container-cart {
    width: 100%;
    max-width: 1180px;
    padding: 0 30px;
    margin: 32px auto;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.product-cards-cart {
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
    margin-top: 30px;
    width: 100%;
}

.product-cards {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.2s;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 1px;
    background-color: rgba(211, 168, 168, 0.342);
  }

.card-cart {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.2s;
    background-color: white;
    border-radius: 2px;
}

.card-content-cart {
margin: 0 auto;
display: flex;
flex-direction: row;
justify-content: space-between;
align-items: center;
padding: 5%;
flex-wrap: wrap;
}

.input-units{
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-left: 5px;
}

.card-content-cart h4 {
    color: rgb(41, 122, 91);
}

.card-content-cart p {
    margin-top: 15px;

}

.resume {
    background-color: rgb(190, 85, 85);
    padding: 5%;
    border-radius: 5px;
    width: 100%;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
   
   .resume h2{
       color: white;
   }

   .btn-delete {
       background-color: rgb(190, 85, 85);
        color: white;
        padding: 10%;
        border: none;
        border-radius: 5px;
        width: 25px;
        height: 30px;
    }

    .btn-cart {
        background-color: rgb(30, 145, 101);
        color: white;
        border: none;
        border-radius: 5px;
        padding: 5%;
        width: 20px;
        height: 30px;
    }
   
   .btn-resume {
       background-color: rgb(30, 145, 101);
       padding: 2% 3%;
       margin-left: 2%;
       border: none;
       border-radius: 5px;
       width: 100%;
       margin: 2%;
       color: white;
       font-weight: 700;
       text-decoration: none;
       text-align: center;
   }
   
   .btn-resume a {
       color: white;
       font-weight: 700;
       text-decoration: none;
       text-align: center;
    }

  
  .btn-resume:hover {
      background-color: rgba(30, 145, 101, 0.644);
  }
  